/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-03 15:31:52
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-02-10 09:53:00
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\vehicle-detail\\vehicle-detail.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementVehicleDetailComponent } from './vehicle-detail.component';

describe('OrderManagementVehicleDetailComponent', () => {
  let component: OrderManagementVehicleDetailComponent;
  let fixture: ComponentFixture<OrderManagementVehicleDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementVehicleDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementVehicleDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
